# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

Classes | Namespaces
mvdata_byteio.h File Reference
`#include <libdirac_common/common.h>`
`#include <libdirac_byteio/byteio.h>`
`#include <libdirac_byteio/mvdataelement_byteio.h>`

Go to the source code of this file.

## Classes
class | dirac::MvDataByteIO
| Represents compressed sequence-parameter data used in an AccessUnit. More...

## Namespaces
namespace | dirac
| Definition of class SequenceHeaderByteIO.

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.